How do I see if I have PostgreSQL in easyapache 4

jimjoe

Well-Known Member
Jan 31, 2002
69
0
306
I see joomla will require PostgreSQL 9.2 soon.

I went to easyapache 4 to see if I have PostgreSQL but I don't see where I can find that.

How can I make sure it's installed on my cPanel server, and how do I update it to the latest version?

Thanks!
 

cPanelJasonT

Level 2 Technical Analyst
Staff member
Oct 21, 2014
54
6
83
cPanel Access Level
Root Administrator
  • Like
Reactions: eva2000